.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.028006px;}
.lsf{letter-spacing:-0.024015px;}
.ls7{letter-spacing:-0.019185px;}
.ls2{letter-spacing:-0.016010px;}
.lsa{letter-spacing:-0.014389px;}
.ls10{letter-spacing:-0.012008px;}
.ls11{letter-spacing:-0.008005px;}
.ls13{letter-spacing:-0.007211px;}
.lsc{letter-spacing:-0.005601px;}
.ls6{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004003px;}
.lsd{letter-spacing:0.004399px;}
.ls15{letter-spacing:0.004808px;}
.ls3{letter-spacing:0.007211px;}
.ls14{letter-spacing:0.009615px;}
.lse{letter-spacing:0.010817px;}
.ls16{letter-spacing:0.012019px;}
.ls0{letter-spacing:0.012790px;}
.ls5{letter-spacing:0.014745px;}
.ls4{letter-spacing:0.018028px;}
.ls8{letter-spacing:0.019185px;}
.ls1{letter-spacing:0.021634px;}
.ls9{letter-spacing:0.121504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.031975px;}
.ws3{word-spacing:-0.019185px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.028777px;}
.ws1{word-spacing:0.038370px;}
.ws5{word-spacing:0.056012px;}
._1{width:5.458939px;}
._9{width:9.017806px;}
._0{width:10.857784px;}
._10{width:13.396154px;}
._6{width:19.820423px;}
._4{width:21.061042px;}
._3{width:29.937961px;}
._2{width:39.846370px;}
._5{width:49.754778px;}
._d{width:60.654188px;}
._b{width:94.111253px;}
._f{width:99.140677px;}
._a{width:105.462399px;}
._7{width:118.261995px;}
._8{width:122.687308px;}
._c{width:140.720598px;}
._e{width:165.015895px;}
._11{width:195.461744px;}
._12{width:233.003668px;}
._14{width:243.659536px;}
._13{width:299.905116px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.037600px;}
.fs0{font-size:31.974800px;}
.fs3{font-size:36.056800px;}
.fs4{font-size:36.862308px;}
.fs2{font-size:40.025200px;}
.fs8{font-size:43.993600px;}
.fs6{font-size:47.962400px;}
.fs7{font-size:56.012400px;}
.fs5{font-size:63.949600px;}
.yc{bottom:0.044207px;}
.yf{bottom:0.044676px;}
.y0{bottom:18.745098px;}
.ya{bottom:25.018145px;}
.y8{bottom:25.460276px;}
.y9{bottom:27.010749px;}
.y7{bottom:43.172773px;}
.y6{bottom:73.725720px;}
.y5{bottom:73.725722px;}
.y4{bottom:89.887900px;}
.y3{bottom:107.998320px;}
.yb{bottom:159.495791px;}
.yd{bottom:172.026889px;}
.ye{bottom:289.899190px;}
.y10{bottom:302.430756px;}
.y2e{bottom:542.783982px;}
.y2d{bottom:560.760915px;}
.y3a{bottom:576.743865px;}
.y39{bottom:617.038484px;}
.y2c{bottom:627.224453px;}
.y38{bottom:629.392597px;}
.y37{bottom:641.746554px;}
.y2b{bottom:645.113854px;}
.y36{bottom:654.100667px;}
.y2a{bottom:663.090786px;}
.y35{bottom:666.410417px;}
.y34{bottom:678.764374px;}
.y29{bottom:681.067719px;}
.y33{bottom:691.118487px;}
.y28{bottom:699.000886px;}
.y32{bottom:703.428237px;}
.y31{bottom:715.782350px;}
.y27{bottom:716.977818px;}
.y30{bottom:728.136463px;}
.y26{bottom:736.903858px;}
.y2f{bottom:742.970084px;}
.y25{bottom:792.917752px;}
.y24{bottom:809.079930px;}
.y23{bottom:825.242108px;}
.y22{bottom:841.404285px;}
.y12{bottom:863.169574px;}
.y11{bottom:863.544181px;}
.y21{bottom:873.772292px;}
.y20{bottom:889.934470px;}
.y1f{bottom:906.096648px;}
.y1e{bottom:922.258825px;}
.y1d{bottom:938.421003px;}
.y1c{bottom:959.454079px;}
.y1b{bottom:979.733950px;}
.y19{bottom:1064.928177px;}
.y1a{bottom:1064.928233px;}
.y18{bottom:1094.816980px;}
.y17{bottom:1120.277978px;}
.y16{bottom:1141.356188px;}
.y15{bottom:1158.978937px;}
.y14{bottom:1176.601686px;}
.y2{bottom:1192.188235px;}
.y1{bottom:1201.575624px;}
.y13{bottom:1208.527556px;}
.h9{height:13.549582px;}
.h10{height:17.715711px;}
.h3{height:17.811862px;}
.hb{height:23.278529px;}
.h2{height:23.565428px;}
.h5{height:26.573862px;}
.h6{height:27.167521px;}
.h4{height:29.498572px;}
.hc{height:30.018900px;}
.hf{height:32.995200px;}
.h11{height:33.316483px;}
.h7{height:36.983285px;}
.he{height:40.778559px;}
.hd{height:42.009300px;}
.ha{height:46.557057px;}
.h8{height:47.962200px;}
.h1{height:1193.437908px;}
.h0{height:1237.176471px;}
.w2{width:33.652137px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.xa{left:27.851310px;}
.x0{left:33.584967px;}
.x9{left:45.697425px;}
.x8{left:73.548735px;}
.xb{left:76.692444px;}
.x3{left:127.082861px;}
.x11{left:155.200508px;}
.x12{left:211.435802px;}
.x6{left:323.906390px;}
.x5{left:325.146222px;}
.x4{left:352.024037px;}
.x7{left:374.518155px;}
.xc{left:471.357987px;}
.xf{left:520.243730px;}
.x14{left:531.401348px;}
.x13{left:596.713956px;}
.xe{left:635.148905px;}
.x15{left:671.989583px;}
.xd{left:713.656812px;}
.x2{left:736.903701px;}
.x1{left:805.980169px;}
.x10{left:837.374459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.023905pt;}
.lsf{letter-spacing:-0.020498pt;}
.ls7{letter-spacing:-0.016375pt;}
.ls2{letter-spacing:-0.013666pt;}
.lsa{letter-spacing:-0.012282pt;}
.ls10{letter-spacing:-0.010249pt;}
.ls11{letter-spacing:-0.006833pt;}
.ls13{letter-spacing:-0.006155pt;}
.lsc{letter-spacing:-0.004781pt;}
.ls6{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003416pt;}
.lsd{letter-spacing:0.003755pt;}
.ls15{letter-spacing:0.004103pt;}
.ls3{letter-spacing:0.006155pt;}
.ls14{letter-spacing:0.008207pt;}
.lse{letter-spacing:0.009233pt;}
.ls16{letter-spacing:0.010259pt;}
.ls0{letter-spacing:0.010917pt;}
.ls5{letter-spacing:0.012586pt;}
.ls4{letter-spacing:0.015388pt;}
.ls8{letter-spacing:0.016375pt;}
.ls1{letter-spacing:0.018466pt;}
.ls9{letter-spacing:0.103711pt;}
.ws2{word-spacing:-0.027292pt;}
.ws3{word-spacing:-0.016375pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.024563pt;}
.ws1{word-spacing:0.032751pt;}
.ws5{word-spacing:0.047810pt;}
._1{width:4.659513pt;}
._9{width:7.697207pt;}
._0{width:9.267732pt;}
._10{width:11.434375pt;}
._6{width:16.917851pt;}
._4{width:17.976789pt;}
._3{width:25.553741pt;}
._2{width:34.011127pt;}
._5{width:42.468514pt;}
._d{width:51.771776pt;}
._b{width:80.329270pt;}
._f{width:84.622168pt;}
._a{width:90.018115pt;}
._7{width:100.943293pt;}
._8{width:104.720547pt;}
._c{width:120.112979pt;}
._e{width:140.850387pt;}
._11{width:166.837640pt;}
._12{width:198.881792pt;}
._14{width:207.977177pt;}
._13{width:255.985957pt;}
.fs1{font-size:20.517449pt;}
.fs0{font-size:27.292298pt;}
.fs3{font-size:30.776515pt;}
.fs4{font-size:31.464062pt;}
.fs2{font-size:34.163769pt;}
.fs8{font-size:37.551023pt;}
.fs6{font-size:40.938618pt;}
.fs7{font-size:47.809747pt;}
.fs5{font-size:54.584596pt;}
.yc{bottom:0.037733pt;}
.yf{bottom:0.038133pt;}
.y0{bottom:16.000000pt;}
.ya{bottom:21.354400pt;}
.y8{bottom:21.731784pt;}
.y9{bottom:23.055200pt;}
.y7{bottom:36.850400pt;}
.y6{bottom:62.929067pt;}
.y5{bottom:62.929068pt;}
.y4{bottom:76.724400pt;}
.y3{bottom:92.182667pt;}
.yb{bottom:136.138667pt;}
.yd{bottom:146.834667pt;}
.ye{bottom:247.445333pt;}
.y10{bottom:258.141733pt;}
.y2e{bottom:463.296788pt;}
.y2d{bottom:478.641115pt;}
.y3a{bottom:492.283467pt;}
.y39{bottom:526.677200pt;}
.y2c{bottom:535.371500pt;}
.y38{bottom:537.222133pt;}
.y37{bottom:547.766933pt;}
.y2b{bottom:550.641113pt;}
.y36{bottom:558.311867pt;}
.y2a{bottom:565.985441pt;}
.y35{bottom:568.818933pt;}
.y34{bottom:579.363733pt;}
.y29{bottom:581.329769pt;}
.y33{bottom:589.908667pt;}
.y28{bottom:596.636739pt;}
.y32{bottom:600.415733pt;}
.y31{bottom:610.960667pt;}
.y27{bottom:611.981067pt;}
.y30{bottom:621.505600pt;}
.y26{bottom:628.989067pt;}
.y2f{bottom:634.166933pt;}
.y25{bottom:676.800090pt;}
.y24{bottom:690.595421pt;}
.y23{bottom:704.390753pt;}
.y22{bottom:718.186085pt;}
.y12{bottom:736.763988pt;}
.y11{bottom:737.083736pt;}
.y21{bottom:745.814007pt;}
.y20{bottom:759.609338pt;}
.y1f{bottom:773.404670pt;}
.y1e{bottom:787.200002pt;}
.y1d{bottom:800.995333pt;}
.y1c{bottom:818.948252pt;}
.y1b{bottom:836.258267pt;}
.y19{bottom:908.976352pt;}
.y1a{bottom:908.976400pt;}
.y18{bottom:934.488133pt;}
.y17{bottom:956.220533pt;}
.y16{bottom:974.211977pt;}
.y15{bottom:989.253988pt;}
.y14{bottom:1004.296000pt;}
.y2{bottom:1017.600000pt;}
.y1{bottom:1025.612667pt;}
.y13{bottom:1031.546533pt;}
.h9{height:11.565333pt;}
.h10{height:15.121360pt;}
.h3{height:15.203430pt;}
.hb{height:19.869539pt;}
.h2{height:20.114424pt;}
.h5{height:22.682292pt;}
.h6{height:23.189013pt;}
.h4{height:25.178698pt;}
.hc{height:25.622827pt;}
.hf{height:28.163267pt;}
.h11{height:28.437500pt;}
.h7{height:31.567323pt;}
.he{height:34.806803pt;}
.hd{height:35.857310pt;}
.ha{height:39.739078pt;}
.h8{height:40.938447pt;}
.h1{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:28.724000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.xa{left:23.772667pt;}
.x0{left:28.666667pt;}
.x9{left:39.005333pt;}
.x8{left:62.778000pt;}
.xb{left:65.461333pt;}
.x3{left:108.472400pt;}
.x11{left:132.472400pt;}
.x12{left:180.472400pt;}
.x6{left:276.472400pt;}
.x5{left:277.530667pt;}
.x4{left:300.472400pt;}
.x7{left:319.672400pt;}
.xc{left:402.330667pt;}
.xf{left:444.057409pt;}
.x14{left:453.581067pt;}
.x13{left:509.329067pt;}
.xe{left:542.135467pt;}
.x15{left:573.581067pt;}
.xd{left:609.146400pt;}
.x2{left:628.988933pt;}
.x1{left:687.949600pt;}
.x10{left:714.746400pt;}
}
